How to install libspatialindex-dbg on Debian Unstable (Sid)